/* Class = "NSTextFieldCell"; title = "Repeat times"; ObjectID = "V3J-Em-0DR"; */
"V3J-Em-0DR.title" = "Herhaal tijden" ;

/* Class = "NSTextFieldCell"; title = "Frequency"; ObjectID = "b5a-0V-0S0"; */
"b5a-0V-0S0.title" = "Frequentie" ;

/* Class = "NSTextFieldCell"; title = "In"; ObjectID = "cTF-q5-xxA"; */
"cTF-q5-xxA.title" = "In" ;

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "lIl-Wd-btu"; */
"lIl-Wd-btu.title" = "Annuleer" ;

/* Class = "NSButtonCell"; title = "Repeat"; ObjectID = "qY4-jX-TGK"; */
"qY4-jX-TGK.title" = "Herhaal" ;

/* Class = "NSTextFieldCell"; title = "Every"; ObjectID = "wh7-vC-BMa"; */
"wh7-vC-BMa.title" = "Elk" ;

/* Class = "NSTextFieldCell"; title = "Repeat task every x days, till 5 times"; ObjectID = "xS6-xW-vCk"; */
"xS6-xW-vCk.title" = "Herhaal taak elke x dagen, tot 5 keer" ;
